--- 
robocup2flash: false
statistics: false
team_r: 
  country: japan
  exception: false
  team_dir: /home/HELIOS2014
team_l: 
  country: india
  exception: false
  team_dir: /home/InfoGraphics
scoreboard: true
